#top .flex_column.av-2mnu8-555bd66180762ad7a2dd93b105bc4972{
margin-top:0px;
margin-bottom:20px;
}
.responsive #top #wrap_all .flex_column.av-2mnu8-555bd66180762ad7a2dd93b105bc4972{
margin-top:0px;
margin-bottom:20px;
}

#top .hr.hr-invisible.av-mm0agzs6-bc6cc0fd85feb7c990b7fb9ca48acefa{
height:40px;
}

.avia-section.av-395n0-afc86a4330f887cc49caef4e03bb7b4f{
background-color:#f8f8f8;
background-image:unset;
margin-top:3px;
margin-bottom:3px;
}

#top .hr.hr-invisible.av-mm0ah72i-13457613fa4fc64e53ac1e2f466d61eb{
height:70px;
}

#top .flex_column.av-1bfoo-ae782129dcfb86046ac6e0a3b0d05983{
margin-top:0px;
margin-bottom:40px;
}
.responsive #top #wrap_all .flex_column.av-1bfoo-ae782129dcfb86046ac6e0a3b0d05983{
margin-top:0px;
margin-bottom:40px;
}

#top .avia-gallery.av-2ky4-65c6849e9767d1d403255791fe01ca99 .avia-gallery-thumb a{
width:25%;
}

#top .hr.hr-invisible.av-oix0-64d9c1fe764c9b367ce5eb58473b33ae{
height:70px;
}

